@charset "utf-8";

.pressRelease {
  display: none;
}
.filter-all .pressRelease.is-all-shown,
.filter-service .service.is-shown,
.filter-ir .ir.is-shown,
.filter-group .group.is-shown,
.filter-info .info.is-shown {
  display: block;
}
.filter-all.is-nomore-all .pressReleaseMore,
.filter-service.is-nomore-service .pressReleaseMore,
.filter-ir.is-nomore-ir .pressReleaseMore,
.filter-group.is-nomore-group .pressReleaseMore,
.filter-info.is-nomore-info .pressReleaseMore {
  display: none !important;
}

/** newsrelease でまとめて表示改修 */
.filter-newsrelease .is-shown {
  display: block;
}
.filter-newsrelease .is-shown.ir {
  display: none !important;
}


@media screen and (max-width : 639px) {
  .listMod .pressLst > ul > li {
    display: none;
  }

  .filter-all .pressRelease.is-all-shown,
  .filter-service .service.is-shown,
  .filter-ir .ir.is-shown,
  .filter-group .group.is-shown,
  .filter-info .info.is-shown {
    display: -webkit-box;
    display: -moz-box;
    display: -ms-box;
    display: box;
  }

  /** newsrelease でまとめて表示改修 */
  .filter-newsrelease .pressRelease.is-shown {
    display: -webkit-box !important;
    display: -moz-box !important;
    display: -ms-box !important;
    display: box !important;
  }
  .filter-newsrelease .is-shown.ir {
    display: none !important;
  }

}



.indexLink {
	margin :20px auto;
	}
.indexLink a {
	position: relative;
	display: block;
	padding: 30px;
	margin: auto;
	
	color: #d1ad5a;
	font-size: 2.0em;
	font-weight: bold;
	line-height: 1.4;
	text-align: center;
	
	background: url( "/common/images/bg_diagonal.png" );
	}
	.indexLink a:after {
		content: "";
		position: absolute;
		right: 35px;
		top: 50%;
		display: block;
		width: 18px;
		height: 14px;
		margin-top: -7px;
		
		background-image: url( "/common/images/arrow_right_d1ad5a.png" );
		background-position: right center;
		background-repeat: no-repeat;
		}

h2 {
	font-size: 2.4em;
	text-align: left;
	}
	h2:after {
		display: none;
		}
.contentHeader {
	min-height: 510px;
	}
	.contentHeader ul.mainImg {
		position: relative;
		padding-top: 35%;
		width: 100%;
		height: 0;
		min-width: 1440px;
		}
	.contentHeader ul.mainImg > li {
		position: absolute;
		left: 0;
		top: 0;
		width: 100%;
		height: 100%;
		}
		.contentHeader ul.mainImg > li img {
			display: block;
			width: 100%;
			}
.contentHeader .float > .logo {
	display: block;
	width: 140px;
	margin: auto;
	}
.contentHeader .pickup {
	position: absolute;
	right: 0;
	bottom: 0;
	width: 150px;
	height: 220px;
	overflow: hidden;
	padding: 0 20px 0 50px;
	}
	.contentHeader .pickup .logo {
		position: relative;
		z-index: 1;
		width: 72px;
		height: 72px;
		padding: 6px;
		margin: 40px auto 10px;
	    background: #fff;
		}
	.contentHeader .pickup .logo.originalIcon {
		border: 1px solid #ddd;
		}
		.contentHeader .pickup .logo > a {
			position: relative;
			display: block;
			width: 100%;
			height: 100%;
			}
/*
		.contentHeader .pickup .logo.originalIcon img {
			position: absolute;
			top: 50%;
			left: 50%;
			width: 100%;
			height: 100%;
			}
*/
		.contentHeader .pickup .logo.originalIcon img {
			width: 100%;
			height: auto;
			}
		.contentHeader .pickup .logo.serviceIcon img {
			width: 100%;
			height: auto;
			}
		.contentHeader .pickup .logo.categoryIcon img {
			width: 100%;
			height: auto;
			}
	.contentHeader .pickup .text {
		position: relative;
		z-index: 2;
		
		color: #fff;
		}
		.contentHeader .pickup .description {
			font-size: 1.4em;
			}
		.contentHeader .pickup .date {
			margin-top: 5px;
			}
	.contentHeader .pickup:after {
		content: "";
		position: absolute;
		right: 0;
		bottom: 0;
		display: block;
		width: 0;
		height: 0;
		border: 220px solid transparent;
		border-bottom-width: 0;
		border-right-color: #fa0;
		}
#service {
	width: 980px;
	margin: auto;
	}
	#service > .lead {
		color: #d1ad5a;
		font-size: 2.8em;
		line-height: 1.4;
		text-align: center;
		}

#service .serviceNav a {
	display: block;
	border: 2px solid #d1ad5a;
	
	color: #4d4d4d;
	text-decoration: none;
	}
	#service .serviceNav .logo img {
		display: block;
		width: 214px;
		margin: auto;
		}
	#service .serviceNav .text {
		line-height: 1.6;
		text-align: center;
		}
	#service .serviceNav a:after {
		content: "";
		display: block;
		clear: both;
		}

#service .serviceNav .pickup {
	}
	#service .serviceNav .pickup .image {
		position: relative;
		width: 578px;
		float: left;
		}
		#service .serviceNav .pickup .image img {
			display: block;
			}
		#service .serviceNav .pickup .image:after {
			content: "";
			position: absolute;
			left: 0;
			top: 0;
			display: block;
			width: 120px;
			height: 85px;
			
			background-image: url( "../images/index/icon_pickup.png" );
			}
	#service .serviceNav .pickup .property {
		width: 340px;
		float: left;
		}
		#service .serviceNav .pickup .logo {
			margin: 10px auto;
			}
		#service .serviceNav .pickup .caption,
		#service .serviceNav .pickup .title {
			font-size: 1.8em;
			}
		#service .serviceNav .pickup .lead {
			margin: 20px auto 0;
			
			font-size: 1.4em;
			}

	#service .serviceNav li {
		width: 236px;
		float: left;
		margin-top: 12px;
		margin-left: 12px;
		}
	#service .serviceNav li:first-child {
		margin-left: 0;
		}
#service .serviceNav li a {
	padding: 20px 0;
	}
		#service .serviceNav li .logo {
			margin: 0 auto 10px;
			}
		#service .serviceNav li .text {
			font-size: 1.2em;
			}
	#service .serviceNav ul:after {
		content: "";
		display: block;
		clear: both;
		}

		#service .nav > li {
			width: 236px;
			float: left;
			margin-left: 12px;
			margin-bottom: 12px;
			}
		#service .nav:after {
			content: "";
			display: block;
			clear: both;
			}
		#service .nav > li.mixi {
			width: 100%;
			margin-left: 0;
			}
		#service .nav > li.first {
			margin-left: 0;
			}
			#service .nav > li > a {
				display: block;
				border: 2px solid #d1ad5a;
				}
				#service .nav > li.mixi .image {
					width: 488px;
					float: left;
					}
				#service .nav > li a:after {
					content: "";
					display: block;
					clear: both;
					}
					#service .nav > li .image img {
						display: block;
						width: 100%;
						}
				#service .nav > li .title {
					position: relative;
					height: 90px;
					}
				#service .nav > li.mixi .title {
					width: 488px;
					height: 100%;
					float: left;
					}
					#service .nav > li .title .figure {
						position: absolute;
						bottom: 25px;
						width: 100%;
						}
					#service .nav > li.mixi .title .figure {
						position: static;
						margin: 70px auto 50px;
						}
						#service .nav > li .title .figure img {
							display: block;
							margin: 0 auto 15px;
							}
						#service .nav > li .title .figure .figcaption {
							color: #666;
							font-size: 1.333333333333333em;
							font-weight: bold;
							text-align: center;
							}
					#service .nav > li .title .text {
						margin-left: 50px;
						color: #808080;
						font-size: 1.166666666666667em;
						line-height: 1.8;
						}

#recruit {
	margin: 90px auto 0;
	}
	#recruit .float .text {
		margin-bottom: 40px;
		
		color: #fff;
		font-size: 2.5em;
		line-height: 1.5;
		text-align: center;
		}
	#recruit a.inductiveBtn,
	.contentHeader a.inductiveBtn {
		color: #fff;
		border: 2px solid #fff;
		}
		#recruit a.inductiveBtn:after,
		.contentHeader a.inductiveBtn:after {
			background-image: url("/common/images/arrow_right_ffffff_18x14.png" );
			}
	#recruit a.inductiveBtn:hover,
	.contentHeader a.inductiveBtn:hover {
		color: #d1ad5a;
		
		background: #fff;
		}
		#recruit a.inductiveBtn:hover:after,
		.contentHeader a.inductiveBtn:hover:after {
			background-image: url("/common/images/arrow_right_d1ad5a_18x14.png" );
			}

#newsrelease {
	position: relative;
	width: 980px;
	margin: 70px auto 0;
	}
	#newsrelease h2 {
		padding-top: 5px;
		}
	#newsrelease .listMod {
		width: auto;
		}
		#newsrelease .listMod .listNav {
			position: absolute;
			right: -5px;
			top: 0;
			width: auto;
			}
			#newsrelease .listMod .listNav ul li {
				width: 140px;
				min-height: 40px;
				}
	#newsrelease .indexLink a {
		width: 920px;
		}
.pressLst {
	width: 980px;
	margin: 50px auto 20px;
	}
	.pressLst > ul {
		border-top: 1px solid #e6e6e6;
		}
		.pressLst > ul > li {
			padding: 15px 0;
			border-bottom: 1px solid #e6e6e6;
			}
			.pressLst > ul > li .logo {
				width: 72px;
				height: 72px;
				float: left;
				padding: 6px;
				
				border: 1px solid #ddd;
				}
				.pressLst > ul > li .logo img {
					width: 100%;
					height: auto;
					display: block;
					margin: auto;
					}
/*
				.pressLst > ul > li .logo.originalIcon > div {
					position: relative;
					width: 100%;
					height: 100%;
					}
				.pressLst > ul > li .logo.originalIcon img {
					position: absolute;
					top: 50%;
					left: 50%;
					}
*/
				.pressLst > ul > li .logo.originalIcon img {
             		width: 100%;
                    height: auto;
					}
			.pressLst > ul > li .text {
				width: 870px;
				float: right;
				}
				.pressLst > ul > li .date {
					font-size: 1.2em;
					line-height: 1;
					}
					.pressLst > ul > li .date:after {
						display: inline-block;
						min-width: 4em;
						padding: 2px;
						margin-left: 10px;
						
						color: #fff;
						font-size: 10px;
						text-align: center;
						vertical-align: middle;
						
						background: #d1ad5a;
						}
					.pressLst > ul > li.group .date:after {
						content: "企業";
						}
					.pressLst > ul > li.service .date:after {
						content: "サービス";
						}
					.pressLst > ul > li.info .date:after {
						content: "お知らせ";
						}
					.pressLst > ul > li.newsrelease .date:after {
						content: "ニュースリリース";
						}

					.pressLst > ul > .ir.news-type-yuho .date:after {
						content: "有価証券報告書";
						}
					.pressLst > ul > .ir.news-type-tanshin .date:after {
						content: "決算短信";
						}
					.pressLst > ul > .ir.news-type-press .date:after {
						content: "適時開示";
						}
   					.pressLst > ul > .ir.news-type-pr .date:after {
						content: "IRニュース";
						}
					.pressLst > ul > .ir.news-type-ir_material13 .date:after,
                    .pressLst > ul > .ir.news-type-ir_material_for_fiscal_ym .date:after,
                    .pressLst > ul > .ir.news-type-ir_material_for_fiscal_ym1 .date:after,
                    .pressLst > ul > .ir.news-type-ir_material_for_fiscal_ym2 .date:after,
                    .pressLst > ul > .ir.news-type-ir_material_for_fiscal_ym3 .date:after,
                    .pressLst > ul > .ir.news-type-ir_material_for_fiscal_ym4 .date:after {
						content: "決算関連資料";
						}
					.pressLst > ul > .ir.news-type-ir_material8 .date:after,
					.pressLst > ul > .ir.news-type-ir_material .date:after {
						content: "IRニュース";
						}

				.pressLst > ul > li .title,
				.pressLst > ul > li .description {
					font-size: 1.3em;
					line-height: 1.6;
					}
.pressLst > ul > li .descriptiona,
.pressLst > ul > li .description a:link,
.pressLst > ul > li .description a:visited{
	color: #4d4d4d;
	text-decoration: none;
	}
.pressLst > ul > li .description a:hover,
.pressLst > ul > li .description a:active{
	color: #c49832;
	text-decoration: underline;
	}

			.pressLst > ul > li:after {
				content: "";
				display: block;
				clear: both;
				}

@media screen and (max-width: 639px) {
.indexLink a {
	padding: 15px;
	
	font-size: 12px;
	}
	.indexLink a:after {
		right: 10px;
		width: 12px;
		height: 12px;
		margin-top: -6px;
		background-size: 100%;
		}

h2 {
	font-size: 15px;
	}
.contentHeader {
	min-height: 0;
	padding-top: 114%;
	border-bottom: 1px solid #e3af47;
	}
.contentHeader .float {
	top: 40%;
	}
.contentHeader .float > .logo {
	width: 80px;
	}
.contentHeader .pickup {
	box-sizing: border-box;
	width: 100%;
	height: auto;
	padding: 10px 20px;
	
	background: rgba( 255, 170, 0, 0.6 );
	}
	.contentHeader .pickup .logo {
		width: 36px;
		height: 36px;
		float: left;
		margin: 0;
		}
	.contentHeader .pickup .logo.originalIcon {
		width: 30px;
		height: 30px;
		padding: 3px;
		}
	.contentHeader .pickup .text {
		padding-left: 50px;
		}
		.contentHeader .pickup .description {
			font-size: 10px;
			}
		.contentHeader .pickup .date {
			margin-top: 0;
			
			font-size: 8px;
			}
	.contentHeader .pickup:after {
		right: 3px;
		bottom: 3px;
		border-right-color: #fff;
		border-width: 10px 10px 0;
		clear: both;
		}
	.contentHeader ul.mainImg {
		position: absolute;
		left: 0;
		top: 0;
		width: 100%;
		height: 100%;
		padding-top: 0;
		margin-left: -80%;
		min-width: 0;
		}
		.contentHeader ul.mainImg > li img {
			position: absolute;
			left: 0;
			top: 0;
			display: block;
			width: auto;
			height: 100%;
			}
#service {
	width: auto;
	padding: 0 10px;
	}
	#service > .lead {
		font-size: 14px;
		}
	#service .serviceNav .logo img {
		width: 117px;
		}
	#service .serviceNav .pickup .image {
		width: auto;
		float: none;
		}
	#service .serviceNav .pickup .property {
		width: auto;
		float: none;
		}
		#service .serviceNav .pickup .caption,
		#service .serviceNav .pickup .title {
			font-size: 13px;
			}
		#service .serviceNav .pickup .lead {
			margin: 10px auto;
			
			font-size: 11px;
			}

	#service .serviceNav li {
		width: auto;
		float: none;
		margin: 10px 0;
		}
#service .serviceNav li a {
	display: -webkit-box;
	display: box;
	-webkit-box-align: center;
	box-align: center;
	padding: 10px 15px;
	}
		#service .serviceNav li .logo {
			width: 117px;
			margin: 0;
			}
		#service .serviceNav li .text {
			-webkit-box-flex: 1;
			box-flex: 1;
			font-size: 11px;
			}
	#service .serviceNav li a:after {
		display: none;
		}

#recruit {
	margin-top: 35px;
	}
	#recruit .float .text {
		font-size: 13px;
		line-height: 1.6;
		margin-bottom: 15px
		}

#newsrelease {
	width: auto;
	margin-top: 35px;
	}
	#newsrelease h2 {
		padding: 0 10px;
		}
		#newsrelease .listMod .listNav {
			position: static;
			width: auto;
			}
			#newsrelease .listMod .listNav ul li {
				width: 96px;
				min-height: 35px;
				}
	#newsrelease .indexLink a {
		width: auto;
		margin: auto 10px;
		}
.pressLst {
	width: auto;
	padding: 0 10px;
	margin-top: 15px;
	}
		.pressLst > ul > li {
        display: -webkit-box;
			display: -moz-box;
			display: -ms-box;
			display: box;
			-webkit-box-align: center;
			-moz-box-align: center;
			-ms-box-align: center;
			box-align: center;
        	padding: 15px 0;
			border-bottom: 1px solid #e6e6e6;
        /*
			display: -webkit-box;
			display: box;
			-webkit-box-align: center;
box-align: center;*/
			}
			.pressLst > ul > li .logo {
				width: 36px;
				height: 36px;
				float: none;
				padding: 3px;
				}
			.pressLst > ul > li .text {
				-webkit-box-flex: 1;
				box-flex: 1;
				float: none;
				margin-left: 10px;
				}
				.pressLst > ul > li .date {
					font-size: 9px;
					}
				.pressLst > ul > li .title,
				.pressLst > ul > li .description {
					font-size: 10px;
					}
.pressLst > ul > li .description a,
.pressLst > ul > li .description a:link,
.pressLst > ul > li .description a:visited{
	color: #c49832;
	text-decoration: none;
	}
.pressLst > ul > li .description a:hover,
.pressLst > ul > li .description a:active{
	color: #c49832;
	text-decoration: underline;
	}

			.pressLst > ul > li:after {
				display: none;
				}
}